Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84417 - W98 existing, add disk with Red Hat 8.0, W98 hangs
Summary: W98 existing, add disk with Red Hat 8.0, W98 hangs
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: grub
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-16 11:43 UTC by jeremy hadaway
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-10 05:06:08 UTC


Attachments (Terms of Use)

Description jeremy hadaway 2003-02-16 11:43:10 UTC
Description of problem:

IBM Aptiva PC with w98. Add second IDE primary slave, test with W98 recongnised 
no problem. Install Red Hat 8.0. mbr on Linux Slave, Red Hat loads fine through 
grub but w98 hangs unless in safe mode. W98 CD in storage, need to return PC 
back to beloved therefore decide to remove Red Hat primary slave disk. Grub 
comes up with an error looking for the disk.

What has grub written to the w98 primary and how do I remove - should be in the 
documentation?

Version-Release number of selected component (if applicable):
8.0

How reproducible:
Always

Steps to Reproduce:
1. W98 PC add disk and install RH 8.0
2.
3.
    
Actual results:

w98 hangs unless in safe mode.


Expected results:


Additional info:

Comment 1 David Lawrence 2003-03-10 04:57:46 UTC
Changing product and component so proper developer will see this bug.

Comment 2 Jeremy Katz 2003-03-10 05:06:08 UTC
Please see
http://www.redhat.com/docs/manuals/linux/RHL-8.0-Manual/install-guide/ch-x86-uninstall.html
for instructions on removing Red Hat Linux.


Note You need to log in before you can comment on or make changes to this bug.